*{margin:0; padding:0;}
body{margin:0 auto; padding:0;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:120px; position:relative;}

.pic14{background:url(pic_14.jpg) no-repeat; height:120px; position:relative;}
.pic14 .t1{ width:731px; height:40px; position: absolute; left: 112px; top: 17px; }
.pic14 p{ font-family:"微软雅黑"; font-size:16px; line-height:20px; color:#000; text-align:center;}

.pic17{background:url(pic_17.jpg) no-repeat; height:120px; position:relative;}
.pic17 .t1{ width:731px; height:40px; position: absolute; left: 112px; top: 37px; }
.pic17 p{ font-family:"微软雅黑"; font-size:16px; line-height:20px; color:#fff; text-align:center;}

.pic21{background:url(pic_21.jpg) no-repeat; height:120px; position:relative;}
.pic21 .t1{ width:255px; height:35px; position: absolute; left: 656px; top: 15px; }
.pic21 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#fff;}

.pic24{background:url(pic_24.jpg) no-repeat; height:120px; position:relative;}
.pic24 .t1{ width:255px; height:35px; position: absolute; left: 656px; top: -240px; }
.pic24 .t2{ width:255px; height:35px; position: absolute; left: 656px; top: -131px; }
.pic24 .t3{ width:255px; height:35px; position: absolute; left: 656px; top: -23px; }
.pic24 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#fff;}

.pic30{background:url(pic_30.jpg) no-repeat; height:95px; position:relative;}
.pic30 .t1{ width:245px; height:25px; position: absolute; left: 63px; top: 37px; }
.pic30 .t2{ width:245px; height:25px; position: absolute; left: 360px; top: 37px; }
.pic30 .t3{ width:245px; height:25px; position: absolute; left: 648px; top: 37px; }
.pic30 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#fff;}

.pic31{background:#ba1315; height:228px; position:relative;}
.pic31 .t1{ width:510px; height:40px; position: absolute; left: 10px; top: 0px; }

.pic34{background:url(pic_34.jpg) no-repeat; height:132px; position:relative;}
.pic34 .t1{ width:296px; height:45px; position: absolute; left: 38px; top: 73px; }
.pic34 .t2{ width:222px; height:45px; position: absolute; left: 450px; top: 8px; }
.pic34 .t3{ width:222px; height:45px; position: absolute; left: 450px; top: 84px; }
.pic34 p{ font-family:"微软雅黑"; font-size:13px; line-height:20px; color:#fff;}

.pic36{background:url(pic_36.jpg) no-repeat; height:120px; position:relative;}
.pic36 .t1{ width:296px; height:45px; position: absolute; left: 38px; top: -126px; }
.pic36 .t2{ width:296px; height:45px; position: absolute; left: 38px; top: -75px; }
.pic36 .t3{ width:212px; height:60px; position: absolute; left: 700px; top: -17px; }
.pic36 p{ font-family:"微软雅黑"; font-size:13px; line-height:20px; color:#fff;}

.pic40{background:url(pic_40.jpg) no-repeat; height:69px; position:relative;}
.pic40 .t1{ width:112px; height:95px; position: absolute; left: 15px; top: -56px; }
.pic40 .t2{ width:112px; height:95px; position: absolute; left: 151px; top: -56px; }
.pic40 .t3{ width:112px; height:95px; position: absolute; left: 283px; top: -56px; }
.pic40 .t4{ width:112px; height:95px; position: absolute; left: 418px; top: -56px; }
.pic40 .t5{ width:112px; height:95px; position: absolute; left: 552px; top: -56px; }
.pic40 .t6{ width:112px; height:95px; position: absolute; left: 684px; top: -56px; }
.pic40 .t7{ width:112px; height:95px; position: absolute; left: 821px; top: -56px; }
.pic40 p{ font-family:"微软雅黑"; font-size:13px; line-height:20px; color:#000;}

.pic41{background:#ba1315; height:228px; position:relative;}
.pic41 .t1{ width:510px; height:40px; position: absolute; left: 10px; top: 0px; }

.pic47{background:url(pic_47.jpg) no-repeat; height:120px; position:relative;}
.pic47 .t1{ width:191px; height:60px; position: absolute; left: 147px; top: -248px; }
.pic47 .t2{ width:191px; height:60px; position: absolute; left: 374px; top: -248px; }
.pic47 .t3{ width:191px; height:60px; position: absolute; left: 609px; top: -248px; }
.pic47 .t4{ width:191px; height:60px; position: absolute; left: 147px; top: -95px; }
.pic47 .t5{ width:100px; height:60px; position: absolute; left: 374px; top: -95px; }
.pic47 .t6{ width:100px; height:60px; position: absolute; left: 479px; top: -95px; }
.pic47 .t7{ width:191px; height:60px; position: absolute; left: 609px; top: -95px; }
.pic47 .t8{ width:191px; height:60px; position: absolute; left: 147px; top: 47px; }
.pic47 .t9{ width:191px; height:60px; position: absolute; left: 374px; top: 47px; }
.pic47 .t10{ width:191px; height:60px; position: absolute; left: 609px; top: 47px; }
.pic47 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#000;}



.lyb{background:#fff; height:430px; position:relative;}
